well i have had the mph firmware emulater for a while now
and i have also been waiting for a new relese where the browser works, i got to reading on the mph page and it says that the browser work, with 2.50 firmware. so i went and read the readme thingy, and it says, Use firmware 2.00 to change network settings and then copy flash1 of firmware 2.00 to flash1 of firmware 2.50 (because same error when go to network settings) so does this mean i have to get a dump of the flash1 folder of a 2.00 psp thats setup with wifi? and the browser will work?